// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		F141CAD12AA8D65E00B6AAAC /* FGTrusteer.docc in Sources */ = {isa = PBXBuildFile; fileRef = F141CAD02AA8D65E00B6AAAC /* FGTrusteer.docc */; };
		F141CAD72AA8D65E00B6AAAC /* FGTrusteer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F141CACC2AA8D65E00B6AAAC /* FGTrusteer.framework */; };
		F141CADC2AA8D65E00B6AAAC /* FGTrusteerTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CADB2AA8D65E00B6AAAC /* FGTrusteerTests.swift */; };
		F141CADD2AA8D65E00B6AAAC /* FGTrusteer.h in Headers */ = {isa = PBXBuildFile; fileRef = F141CACF2AA8D65E00B6AAAC /* FGTrusteer.h */; settings = {ATTRIBUTES = (Public, ); }; };
		F141CAFC2AA8D74000B6AAAC /* DeviceHelperProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CAFB2AA8D74000B6AAAC /* DeviceHelperProtocol.swift */; };
		F141CB002AA8DB2700B6AAAC /* JB.m in Sources */ = {isa = PBXBuildFile; fileRef = F141CAFE2AA8DB2700B6AAAC /* JB.m */; };
		F141CB032AA8DBBF00B6AAAC /* FGTDeviceSecController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB022AA8DBBF00B6AAAC /* FGTDeviceSecController.swift */; };
		F141CB062AA8DC3D00B6AAAC /* CurrentDevice.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB052AA8DC3D00B6AAAC /* CurrentDevice.swift */; };
		F141CB0E2AA8DD1800B6AAAC /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB0D2AA8DD1800B6AAAC /* AppDelegate.swift */; };
		F141CB102AA8DD1800B6AAAC /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB0F2AA8DD1800B6AAAC /* SceneDelegate.swift */; };
		F141CB122AA8DD1800B6AAAC /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB112AA8DD1800B6AAAC /* ViewController.swift */; };
		F141CB152AA8DD1800B6AAAC /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F141CB132AA8DD1800B6AAAC /* Main.storyboard */; };
		F141CB1A2AA8DD1900B6AAAC /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F141CB182AA8DD1900B6AAAC /* LaunchScreen.storyboard */; };
		F141CB212AA8DF0E00B6AAAC /* UIDevice+Extentions.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB202AA8DF0E00B6AAAC /* UIDevice+Extentions.swift */; };
		F141CB222AA8E27000B6AAAC /* JB.h in Headers */ = {isa = PBXBuildFile; fileRef = F141CAFF2AA8DB2700B6AAAC /* JB.h */; settings = {ATTRIBUTES = (Public, ); }; };
		F141CB242AA8E2EA00B6AAAC /* FGTrusteerSDK.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB232AA8E2EA00B6AAAC /* FGTrusteerSDK.swift */; };
		F141CB282AA95E7600B6AAAC /* KeychainWrapper.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB262AA95E7600B6AAAC /* KeychainWrapper.swift */; };
		F141CB292AA95E7600B6AAAC /* KeychainItemAccessibility.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB272AA95E7600B6AAAC /* KeychainItemAccessibility.swift */; };
		F141CB2B2AAA1DB900B6AAAC /* FGTResult.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB2A2AAA1DB900B6AAAC /* FGTResult.swift */; };
		F141CB2D2AAA1E9C00B6AAAC /* FGTMessages.swift in Sources */ = {isa = PBXBuildFile; fileRef = F141CB2C2AAA1E9C00B6AAAC /* FGTMessages.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		F141CAD82AA8D65E00B6AAAC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F141CAC32AA8D65E00B6AAAC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F141CACB2AA8D65E00B6AAAC;
			remoteInfo = FGTrusteer;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		F141CACC2AA8D65E00B6AAAC /* FGTrusteer.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = FGTrusteer.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F141CACF2AA8D65E00B6AAAC /* FGTrusteer.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = FGTrusteer.h; sourceTree = "<group>"; };
		F141CAD02AA8D65E00B6AAAC /* FGTrusteer.docc */ = {isa = PBXFileReference; lastKnownFileType = folder.documentationcatalog; path = FGTrusteer.docc; sourceTree = "<group>"; };
		F141CAD62AA8D65E00B6AAAC /* FGTrusteerTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = FGTrusteerTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		F141CADB2AA8D65E00B6AAAC /* FGTrusteerTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FGTrusteerTests.swift; sourceTree = "<group>"; };
		F141CAFB2AA8D74000B6AAAC /* DeviceHelperProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DeviceHelperProtocol.swift; sourceTree = "<group>"; };
		F141CAFE2AA8DB2700B6AAAC /* JB.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = JB.m; sourceTree = "<group>"; };
		F141CAFF2AA8DB2700B6AAAC /* JB.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = JB.h; sourceTree = "<group>"; };
		F141CB022AA8DBBF00B6AAAC /* FGTDeviceSecController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FGTDeviceSecController.swift; sourceTree = "<group>"; };
		F141CB052AA8DC3D00B6AAAC /* CurrentDevice.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CurrentDevice.swift; sourceTree = "<group>"; };
		F141CB0B2AA8DD1800B6AAAC /* FGTrusteerSample.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = FGTrusteerSample.app; sourceTree = BUILT_PRODUCTS_DIR; };
		F141CB0D2AA8DD1800B6AAAC /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		F141CB0F2AA8DD1800B6AAAC /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		F141CB112AA8DD1800B6AAAC /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		F141CB142AA8DD1800B6AAAC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		F141CB192AA8DD1900B6AAAC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		F141CB1B2AA8DD1900B6AAAC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F141CB202AA8DF0E00B6AAAC /* UIDevice+Extentions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIDevice+Extentions.swift"; sourceTree = "<group>"; };
		F141CB232AA8E2EA00B6AAAC /* FGTrusteerSDK.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FGTrusteerSDK.swift; sourceTree = "<group>"; };
		F141CB262AA95E7600B6AAAC /* KeychainWrapper.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KeychainWrapper.swift; sourceTree = "<group>"; };
		F141CB272AA95E7600B6AAAC /* KeychainItemAccessibility.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KeychainItemAccessibility.swift; sourceTree = "<group>"; };
		F141CB2A2AAA1DB900B6AAAC /* FGTResult.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FGTResult.swift; sourceTree = "<group>"; };
		F141CB2C2AAA1E9C00B6AAAC /* FGTMessages.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FGTMessages.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F141CAC92AA8D65E00B6AAAC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F141CAD32AA8D65E00B6AAAC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F141CAD72AA8D65E00B6AAAC /* FGTrusteer.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F141CB082AA8DD1800B6AAAC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		F141CAC22AA8D65E00B6AAAC = {
			isa = PBXGroup;
			children = (
				F141CACE2AA8D65E00B6AAAC /* FGTrusteer */,
				F141CADA2AA8D65E00B6AAAC /* FGTrusteerTests */,
				F141CB0C2AA8DD1800B6AAAC /* FGTrusteerSample */,
				F141CACD2AA8D65E00B6AAAC /* Products */,
			);
			sourceTree = "<group>";
		};
		F141CACD2AA8D65E00B6AAAC /* Products */ = {
			isa = PBXGroup;
			children = (
				F141CACC2AA8D65E00B6AAAC /* FGTrusteer.framework */,
				F141CAD62AA8D65E00B6AAAC /* FGTrusteerTests.xctest */,
				F141CB0B2AA8DD1800B6AAAC /* FGTrusteerSample.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F141CACE2AA8D65E00B6AAAC /* FGTrusteer */ = {
			isa = PBXGroup;
			children = (
				F141CB252AA95E6100B6AAAC /* KeychainWrapper */,
				F141CB1F2AA8DEF700B6AAAC /* Extentions */,
				F141CB042AA8DC2F00B6AAAC /* Models */,
				F141CAFD2AA8DAFE00B6AAAC /* SupportingFiles */,
				F141CAFA2AA8D6A200B6AAAC /* Impl */,
				F141CAF92AA8D69800B6AAAC /* Protocols */,
				F141CACF2AA8D65E00B6AAAC /* FGTrusteer.h */,
				F141CAD02AA8D65E00B6AAAC /* FGTrusteer.docc */,
			);
			path = FGTrusteer;
			sourceTree = "<group>";
		};
		F141CADA2AA8D65E00B6AAAC /* FGTrusteerTests */ = {
			isa = PBXGroup;
			children = (
				F141CADB2AA8D65E00B6AAAC /* FGTrusteerTests.swift */,
			);
			path = FGTrusteerTests;
			sourceTree = "<group>";
		};
		F141CAF92AA8D69800B6AAAC /* Protocols */ = {
			isa = PBXGroup;
			children = (
				F141CAFB2AA8D74000B6AAAC /* DeviceHelperProtocol.swift */,
			);
			path = Protocols;
			sourceTree = "<group>";
		};
		F141CAFA2AA8D6A200B6AAAC /* Impl */ = {
			isa = PBXGroup;
			children = (
				F141CB022AA8DBBF00B6AAAC /* FGTDeviceSecController.swift */,
				F141CB232AA8E2EA00B6AAAC /* FGTrusteerSDK.swift */,
				F141CB2A2AAA1DB900B6AAAC /* FGTResult.swift */,
				F141CB2C2AAA1E9C00B6AAAC /* FGTMessages.swift */,
			);
			path = Impl;
			sourceTree = "<group>";
		};
		F141CAFD2AA8DAFE00B6AAAC /* SupportingFiles */ = {
			isa = PBXGroup;
			children = (
				F141CAFF2AA8DB2700B6AAAC /* JB.h */,
				F141CAFE2AA8DB2700B6AAAC /* JB.m */,
			);
			path = SupportingFiles;
			sourceTree = "<group>";
		};
		F141CB042AA8DC2F00B6AAAC /* Models */ = {
			isa = PBXGroup;
			children = (
				F141CB052AA8DC3D00B6AAAC /* CurrentDevice.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		F141CB0C2AA8DD1800B6AAAC /* FGTrusteerSample */ = {
			isa = PBXGroup;
			children = (
				F141CB0D2AA8DD1800B6AAAC /* AppDelegate.swift */,
				F141CB0F2AA8DD1800B6AAAC /* SceneDelegate.swift */,
				F141CB112AA8DD1800B6AAAC /* ViewController.swift */,
				F141CB132AA8DD1800B6AAAC /* Main.storyboard */,
				F141CB182AA8DD1900B6AAAC /* LaunchScreen.storyboard */,
				F141CB1B2AA8DD1900B6AAAC /* Info.plist */,
			);
			path = FGTrusteerSample;
			sourceTree = "<group>";
		};
		F141CB1F2AA8DEF700B6AAAC /* Extentions */ = {
			isa = PBXGroup;
			children = (
				F141CB202AA8DF0E00B6AAAC /* UIDevice+Extentions.swift */,
			);
			path = Extentions;
			sourceTree = "<group>";
		};
		F141CB252AA95E6100B6AAAC /* KeychainWrapper */ = {
			isa = PBXGroup;
			children = (
				F141CB272AA95E7600B6AAAC /* KeychainItemAccessibility.swift */,
				F141CB262AA95E7600B6AAAC /* KeychainWrapper.swift */,
			);
			path = KeychainWrapper;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		F141CAC72AA8D65E00B6AAAC /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F141CB222AA8E27000B6AAAC /* JB.h in Headers */,
				F141CADD2AA8D65E00B6AAAC /* FGTrusteer.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		F141CACB2AA8D65E00B6AAAC /* FGTrusteer */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F141CAE02AA8D65E00B6AAAC /* Build configuration list for PBXNativeTarget "FGTrusteer" */;
			buildPhases = (
				F141CAC72AA8D65E00B6AAAC /* Headers */,
				F141CAC82AA8D65E00B6AAAC /* Sources */,
				F141CAC92AA8D65E00B6AAAC /* Frameworks */,
				F141CACA2AA8D65E00B6AAAC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = FGTrusteer;
			productName = FGTrusteer;
			productReference = F141CACC2AA8D65E00B6AAAC /* FGTrusteer.framework */;
			productType = "com.apple.product-type.framework";
		};
		F141CAD52AA8D65E00B6AAAC /* FGTrusteerTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F141CAE32AA8D65E00B6AAAC /* Build configuration list for PBXNativeTarget "FGTrusteerTests" */;
			buildPhases = (
				F141CAD22AA8D65E00B6AAAC /* Sources */,
				F141CAD32AA8D65E00B6AAAC /* Frameworks */,
				F141CAD42AA8D65E00B6AAAC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				F141CAD92AA8D65E00B6AAAC /* PBXTargetDependency */,
			);
			name = FGTrusteerTests;
			productName = FGTrusteerTests;
			productReference = F141CAD62AA8D65E00B6AAAC /* FGTrusteerTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		F141CB0A2AA8DD1800B6AAAC /* FGTrusteerSample */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F141CB1C2AA8DD1900B6AAAC /* Build configuration list for PBXNativeTarget "FGTrusteerSample" */;
			buildPhases = (
				F141CB072AA8DD1800B6AAAC /* Sources */,
				F141CB082AA8DD1800B6AAAC /* Frameworks */,
				F141CB092AA8DD1800B6AAAC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = FGTrusteerSample;
			productName = FGTrusteerSample;
			productReference = F141CB0B2AA8DD1800B6AAAC /* FGTrusteerSample.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F141CAC32AA8D65E00B6AAAC /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					F141CACB2AA8D65E00B6AAAC = {
						CreatedOnToolsVersion = 14.2;
						LastSwiftMigration = 1420;
					};
					F141CAD52AA8D65E00B6AAAC = {
						CreatedOnToolsVersion = 14.2;
					};
					F141CB0A2AA8DD1800B6AAAC = {
						CreatedOnToolsVersion = 14.2;
					};
				};
			};
			buildConfigurationList = F141CAC62AA8D65E00B6AAAC /* Build configuration list for PBXProject "FGTrusteer" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = F141CAC22AA8D65E00B6AAAC;
			productRefGroup = F141CACD2AA8D65E00B6AAAC /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F141CACB2AA8D65E00B6AAAC /* FGTrusteer */,
				F141CAD52AA8D65E00B6AAAC /* FGTrusteerTests */,
				F141CB0A2AA8DD1800B6AAAC /* FGTrusteerSample */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F141CACA2AA8D65E00B6AAAC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F141CAD42AA8D65E00B6AAAC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F141CB092AA8DD1800B6AAAC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F141CB1A2AA8DD1900B6AAAC /* LaunchScreen.storyboard in Resources */,
				F141CB152AA8DD1800B6AAAC /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F141CAC82AA8D65E00B6AAAC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F141CAD12AA8D65E00B6AAAC /* FGTrusteer.docc in Sources */,
				F141CAFC2AA8D74000B6AAAC /* DeviceHelperProtocol.swift in Sources */,
				F141CB212AA8DF0E00B6AAAC /* UIDevice+Extentions.swift in Sources */,
				F141CB242AA8E2EA00B6AAAC /* FGTrusteerSDK.swift in Sources */,
				F141CB2B2AAA1DB900B6AAAC /* FGTResult.swift in Sources */,
				F141CB002AA8DB2700B6AAAC /* JB.m in Sources */,
				F141CB292AA95E7600B6AAAC /* KeychainItemAccessibility.swift in Sources */,
				F141CB2D2AAA1E9C00B6AAAC /* FGTMessages.swift in Sources */,
				F141CB282AA95E7600B6AAAC /* KeychainWrapper.swift in Sources */,
				F141CB062AA8DC3D00B6AAAC /* CurrentDevice.swift in Sources */,
				F141CB032AA8DBBF00B6AAAC /* FGTDeviceSecController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F141CAD22AA8D65E00B6AAAC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F141CADC2AA8D65E00B6AAAC /* FGTrusteerTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F141CB072AA8DD1800B6AAAC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F141CB122AA8DD1800B6AAAC /* ViewController.swift in Sources */,
				F141CB0E2AA8DD1800B6AAAC /* AppDelegate.swift in Sources */,
				F141CB102AA8DD1800B6AAAC /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		F141CAD92AA8D65E00B6AAAC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F141CACB2AA8D65E00B6AAAC /* FGTrusteer */;
			targetProxy = F141CAD82AA8D65E00B6AAAC /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		F141CB132AA8DD1800B6AAAC /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F141CB142AA8DD1800B6AAAC /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		F141CB182AA8DD1900B6AAAC /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F141CB192AA8DD1900B6AAAC /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		F141CADE2AA8D65E00B6AAAC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		F141CADF2AA8D65E00B6AAAC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		F141CAE12AA8D65E00B6AAAC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUILD_LIBRARY_FOR_DISTRIBUTION = YES;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_BUNDLE_IDENTIFIER = com.fg.FGTrusteer;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		F141CAE22AA8D65E00B6AAAC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUILD_LIBRARY_FOR_DISTRIBUTION = YES;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_BUNDLE_IDENTIFIER = com.fg.FGTrusteer;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		F141CAE42AA8D65E00B6AAAC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.FGTrusteerTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		F141CAE52AA8D65E00B6AAAC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.FGTrusteerTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		F141CB1D2AA8DD1900B6AAAC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = FGTrusteerSample/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.FGTrusteerSample;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		F141CB1E2AA8DD1900B6AAAC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = FGTrusteerSample/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.demo.FGTrusteerSample;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F141CAC62AA8D65E00B6AAAC /* Build configuration list for PBXProject "FGTrusteer" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F141CADE2AA8D65E00B6AAAC /* Debug */,
				F141CADF2AA8D65E00B6AAAC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F141CAE02AA8D65E00B6AAAC /* Build configuration list for PBXNativeTarget "FGTrusteer" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F141CAE12AA8D65E00B6AAAC /* Debug */,
				F141CAE22AA8D65E00B6AAAC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F141CAE32AA8D65E00B6AAAC /* Build configuration list for PBXNativeTarget "FGTrusteerTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F141CAE42AA8D65E00B6AAAC /* Debug */,
				F141CAE52AA8D65E00B6AAAC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F141CB1C2AA8DD1900B6AAAC /* Build configuration list for PBXNativeTarget "FGTrusteerSample" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F141CB1D2AA8DD1900B6AAAC /* Debug */,
				F141CB1E2AA8DD1900B6AAAC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F141CAC32AA8D65E00B6AAAC /* Project object */;
}
